@charset "UTF-8";
.siliconeContents_wrap{
  margin-bottom: 60px;
}

.siliconeContents_listNum{
  margin-bottom: 20px;
}
.siliconeContents_listNum_item{
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin-bottom: 10px;
  margin-left: 20px;
}

.siliconeContents_listDisc{
  list-style: disc;
  margin-left: 20px;
  margin-bottom: 20px;
}
.siliconeContents_listDisc_item{
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin-bottom: 10px;
}

.siliconeContents_text_em{
  font-weight: bold;
}

.fix_sectionTitle{
  margin-top: 20px;
  margin-bottom: 15px;
}
.fix_sectionTitle:not(:first-child){
  margin-top: 30px;
}

.siliconeContents_table,
.siliconeContents_table th,
.siliconeContents_table td{
  border: 1px solid #70b4db;
}
.siliconeContents_table{
  margin-bottom: 20px;
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
}
.siliconeContents_table th,
.siliconeContents_table td{
  padding: 5px 3px;
  text-align: center;
  border-right: 1px dotted #ccc;
  border-left: 1px dotted #ccc;
  font-size: 1.4rem;
  line-height: 1.96rem;
}
.siliconeContents_table thead th,
.siliconeContents_table thead td{
  background-color: #70b4db;
  color: #fff;
}
.siliconeContents_table tbody tr:first-child th,
.siliconeContents_table tbody tr:first-child td{
  background-color: #e6f1f9;
}